#01-板載LED數位輸出
from machine import Pin #使用腳位類別
from utime import sleep #使用sleep模組

led = Pin(25, Pin.OUT) #設定GP25為輸出腳位(板載LED腳位)
on=1 #設定變數on,值為1
off=0 #設定變數off,值為0
delay=0.1 #設定變數delay,值為2
for i in range(10):
    led.value(on) #設定輸出為高電位(開)
    sleep(delay) #暫停
    led.value(off) #設定輸出為低電位(關)
    sleep(delay) #暫停
